@media screen and (max-width: 991px)
{
    body {
        margin-top:84px !important;
    }

    .mobile-search {
        position: fixed;
        top: 0;
    }

    .mobile-search {
        position: fixed;
        top: 0;
        width: 100%;
        height: 102px;
        overflow: hidden;
    }

    .search-card {
        margin-right: 15px;
    }

    .search-card .card-0,
    .search-card .card-1,
    .search-card .card-2 {
        display: inline-block;
        vertical-align: middle;
    }

    .search-card .card-2 {
        width: 6%;
    }

    .search-card .card-1 {
        width: 95%;
        border: solid 1px #b6b6b6;
        border-radius: 6px;
        margin-right: 0;
        margin-top: -1.9px;
        background:white;
    }

    .card-1 div {
        display: inline-block;
        vertical-align: middle;
    }

    .search-card .card-0 {
        color: green;
        display: none;
        padding: 20px 0;
        padding-bottom: 0;
    }

    .card-0 .glyphicon {
        font-size: 24px;
        padding-right: 0;
        margin-right: 0;
    }

    .mobile-search .glyphicon {
        /* position:absolute;
        top:50%;
        margin-top:0px;
        font-size:24px !important;
        color:black;*/
    }

    .mobile-search input {
        border-radius: 0 !important;
        border: none !important;
    }

    .mobile-search .glyphicon-search {
        right: -9px;
        top: 2.5px;
        color: gray;
        font-size: 29px !important;
        transform: scale(.49) rotate(1deg);
        opacity: 0.4;
    }

    .mobile-search .glyphicon-filter {
        color: rgb(142, 142, 142);
        overflow: hidden;
        margin-right:-7px;
        font-size: 21px;
        line-height: 100%;
        margin-top: -1px;
    }

    .search-section {
        width: 82%;
        background: #efefef;
        border-radius: 5px;
        margin-right: 15px;
        float: left;
        margin-left: 53px;
        margin-bottom: 5px;
    }

    .search-section div:nth-child(1) {
        width: 12%;
    }

    .mobile-search {
        background: rgb(251, 251, 251) !important;
        width: 100%;
        /* padding-right: 4px; */
        z-index: +9;
        padding-bottom: 15px;
        padding-top: 10px;
        transition: all 0.24s ease;
        box-shadow: 0 0 2.2px 0.7px rgba(0, 0, 0, 0.095);
    }

    .mobile-search .form-group {
        display:inline-flex;
        align-items:center;
        justify-content:right;
        overflow:hidden;
    }

    .mobile-search .form-group input {
        font-size: 16.6px;
        width: 100%;
        margin: 0;
        margin-right: 2.4px;
        border-radius: 5px !important;
        padding: 19px;
        padding-right: 9px !important;
        padding-top: 18px;
    }

    .mobile-search ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #a8a8a8 !important;
        opacity: 1; /* Firefox */
    }

    .mobile-search :-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #a8a8a8 !important;
    }

    .mobile-search ::-ms-input-placeholder { /* Microsoft Edge */
        color: #a8a8a8 !important;
    }

    .mobile-category-wrapper {
        background: transparent;
        width: 100%;
        height: 55px;
        overflow-x: auto;
        position: relative;
        display: block;
        margin-top: 6px;
    }

    .mobile-category {
        width: 1250.5px;
        margin-right: 15px;
        height: 36.8px;
        overflow: hidden;
    }

    .mobile-category .mmc {
        float: right;
        margin-left: 4px;
        list-style: none;
      	/*letter-spacing: -0.1px;*/
    }

    .mmc {
        background: white;
        border: solid 1.4px rgb(215 12 77);
        padding: 8px 10px;
        border-radius: 6px;
        font-size: 12.7px;
        color: rgb(215 12 77);
        font-weight: 700;
    }

    div.mmc div {
        display: inline-block;
        vertical-align: middle;
        direction: ltr;
    }

    div.mmc.filtering {
        direction: ltr;
        padding: 5px 10px;
        color: #4d4d4d;
        border-color: gray;
    }

    .glyphicon.filtering{
    color:rgb(173 173 173);
    }

    .selected-category {
        font-size: 17px;
        padding-top: 7px;
        font-weight: 700;
    }

    .show-selected-item .glyphicon {
        vertical-align: middle;
        display: inline-block;
        color: #b1b1b1;
        padding: 0;
        padding-left: 4px;
        top: 0;
    }
}

@media (max-width:1400px) and (min-width:1200px)
{
    .col-lg-3 {
        width: 32% !important;
    }
}

@media screen and (max-width:1000px)
{
    .blog-title,
    .app-send-button,
    .pc-location{
        display: none !important;
    }

    .agahiha2,.agahiha {
        margin-top: 35px;
    }

    .price {
        top: 195px;
        right: 17px;
    }
}

@media (max-width:1000px) and (min-width:550px)
{
    .mobile-search > div {
        padding-right: 4%;
    }
}

@media (max-width:757px) and (min-width:400px)
{
    .mobile-search > div {
        padding-right: 2%;
    }
}

@media (max-width:991px) and (min-width:769px)
{
    .nav>li{
        width:16%;
    }

    .navbar-nav{
        width:100%;
    }
}

@media (max-width:1450px) and (min-width:769px)
{
    .left-side{
        padding-right:65px !important;
        padding-left:15px !important;
    }

    .agahi-col-container{
        margin-top:0 !important;
    }

    .fixed{
        width:235px !important;
    }

    .agahi-contains li:nth-child(1) {
        min-height: 225px;
        background: white;
    }

    ul.right_menu > li:nth-child(3) {
        width: 40%;
    }

    .navbar .btn-group .btn-success,
    .navbar .btn-group .btn-default{
        padding:10px;
    }
}

@media screen and (min-width:992px)
{
    .navbar-fixed-top{
        top:0 !important;
        bottom:initial !important;
    }
}

@media screen and (min-width:768px)
{
    .navbar-fixed-top{
        bottom:-18px;
    }
}

@media screen and (max-width: 991px)
{
    body {
        background:white;
    }

    .active-filter .close-filter > div {
        display: block !important;
    }

    .infoProfile {
        width: 18.4% !important;
    }

    .infoProfilePic {
        width: 57px!important;
        height: 57px!important;
        margin-top: -4px;
    }

    .followed {
        border: solid 1px green !important;
        background: transparent !important;
        color: green !important;
    }

    .infoBox > div:nth-child(2), .infoBox:nth-child(1) > .infoText {
        border-top: none !important;
    }

    .wrapper-agahi-image {
        overflow: hidden;
        width: 100%;
    }

    .profile-info-wrapper .list-group-item:nth-child(1) span {
        margin-right: 1px;
        float: unset !important;
    }

    .agahi-contains li:nth-child(2) {
        border: none !important;
        height: 54px !important;
    }

    ul.agahi-contains h3 {
        padding-top: 0;
        margin-top: 0;
        display: none;
    }

    .agahi-contains li {
        height: auto !important;
        background: white;
    }

    .agahi-image {
        background: url(http://piqagram.ir/uploads/nopicphoto.jpg) /*#efefef*/ !important;
        width: 100%;
        height: 100%!important;
        background-position-x: center !important;
        background-position-y: center;
        background-size: cover !important;
    }

    .price {
        color: #717171 !important;
        font-size: 10.6pt;
        position: relative;
        top: 8px;
        background: transparent;
        padding: 5px 4.9px !important;
        right: -1px;
        border-radius: 3px;
        padding-right: 1px!important;
        direction: rtl;
        font-weight: 700;
        margin-right: 0;
        padding-top: 0 !important;
        letter-spacing: -.4px;
        /* display: none; */
    }

    .toman {
        display: inline-block;
        direction: ltr;
    }

    ul.agahi-contains h3 {
        margin-right: 0;
    }

    .agahi-contains li:nth-child(1) {
        width: 50%;
        padding-top: 0;
        vertical-align: top;
    }

    span.glyphicon.glyphicon-cog {
        position: relative;
        top: -33.4px;
        right: 128px;
        color: #787777 !important;
        clear: both;
        float: unset !important;
        display: block !important;
    }

    span.buttonEdit {
        margin-top: -2px !important;
        vertical-align: middle;
        padding: 5.5px !important;
        display: inline-block;
        width: 91px !important;
        background: white !important;
        color: black !important;
        border-color: #dfdfdf !important;
        font-size: 12.4px !important;
        text-align: center;
        margin-right: 9px !important;
    }

    mark {
        padding: 0;
        background: transparent;
        font-size: 12.4px;
        display: inline-block;
    }

    .profile-info-wrapper .list-group-item:nth-child(1) {
        padding: 13.5px 3px;
        text-align: right;
    }

    .profile-info-wrapper .list-group-item {
        padding: 13.5px 4px;
        text-align: center;
        font-weight: 600;
        margin-top: 17px;
    }

    .profile-info-wrapper span:first-child {
        font-size: 14.5px;
        display: block;
        width: 62px !important;
        text-align: center;
        font-weight: bolder;
        padding: 0;
        line-height: 120%;
    }

    div#myModalst .modal-dialog {
        width: inherit;
        top: 28%;
        border: none;
        text-align: center;
    }

    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img,
    .img-responsive, .thumbnail a>img,
    .thumbnail>img {
        display: block;
        height: inherit !important;
        width: 100%;
        border: solid 1px rgb(245, 245, 245);
    }

    #myModal .modal-dialog {
        width: inherit !important;
    }

    .panel-default {
        padding: 0 !important;
        margin-top: 12px;
    }

    #myModal .col_agahi_info .list-group-item span:nth-child(2) {
        width: 100%;
        text-align: right;
        padding: 0;
    }

    .panel > .list-group,
    .panel > .panel-collapse > .list-group {
        margin-bottom: 0;
        display: none;
    }

    div#myModalpr .modal-dialog {
        width: inherit;
    }

    li.modal-follow {
        width: 20.9% !important;
        margin-right: 4%;
        margin-left: 1%;
    }

    #modal-4 .modal-content {
        width: inherit;
        left: inherit;
        direction: ltr;
        margin-top: 9%;
    }

    .modal-details li:nth-last-child(2) {
        width: 58.5% !important;
        text-align: right;
    }

    .following-counter,
    .follower-counter {
        width: 28.2%;
    }

    .profile-info-wrapper {
        height: 170px;
    }

    .under-buttons {
        border-bottom: solid 1px #efefef;
        margin: -1px 244px;
        /* margin-left: 749px; */
        width: 123.5%;
        margin-right: -12px;
    }

    .agahiha2, .agahiha {
        margin-top: 29px;
    }

    .agahi-contains li {
        list-style: none;
        float: none !important;
    }

    .agahi-contains li {
        height: 84px;
        background: white;
    }

    .agahiha2 .col-lg-3,
    .agahiha .col-lg-3 {
        padding-left: 0;
        padding-right: 0;
    }

    .agahi-contains li:nth-child(2) {
        border: 1px solid #dddfe2;
        height: 72px;
    }

    .agahi-contains li:nth-child(1) {
        width: 100%;
        padding-top: 0;
        vertical-align: top;
        height: 100%;
    }

    .agahi-contains li:nth-child(2) {
        width: inherit;
    }

    ul.agahi-contains h2 {
        margin-right: 0;
        /* font-weight: 700; */
        font-size: 11pt !important;
        margin-top: 7px !important;
        letter-spacing: -0.21px;
        color: rgb(0, 0, 0);
        font-weight: 700;
    }

    .agahi-contains li:nth-child(1) {
        border-radius: 3.4px;
    }

    ul.list-group.profile-menu {
        width: 34% !important;
    }

    .agahiha2 .col-xs-6:nth-child(even),
    .agahiha .col-xs-6:nth-child(even) {
        padding-right: 7px;
        padding-left: 1px;
    }

    .agahiha2 .col-xs-6:nth-child(odd),
    .agahiha .col-xs-6:nth-child(odd) {
        padding-left: 7px;
        padding-right: 1px;
    }

    .editPostButton {
        margin-top: -75px;
        left: 12.5px;
        font-size: 11px;
        padding: 3.9px;
        background: rgba(55, 55, 55, 0.85);
        /* font-weight: 700; */
        display: block;
    }

    .agahiha2 .col-xs-6:nth-child(even) .editPostButton,
    .agahiha .col-xs-6:nth-child(even) .editPostButton {
        left: 5.5px;
    }

    .modal-body .infoLoading {
        padding: 225px 0;
    }

    #myModal .panel-footer {
        height: 124px !important;
        font-size: 13px !important;
        padding-right: 0 !important;
        padding-bottom: 0 !important;
        padding-top: 4px !important;
        margin-bottom: 0 !important;
        border-bottom: none !important;
        position: absolute !important;
        right: -2px !important;
        overflow-y: scroll !important;
        top: 335px;
        width: 100%;
    }

    .modal-body .modal-footer {
        border-top: solid 1px #f1f1f1 !important;
        width: 99%;
        position: absolute;
        right: 1px;
        top: 439px;
    }

    #myModal .panel-default {
        margin-bottom: 0;
        margin-top: 0;
    }

    #myModal .panel-title {
        font-size: 12.9pt;
        font-weight: bold;
        display: inline-block;
        padding-top: 4.4px;
        width: 77.4% !important;
        /* margin-right: 15px; */
        margin-bottom: 21px;
    }

    #myModal .modal-body {
        overflow: inherit !important;
        border-radius: 4px;
        padding: 0;
    }

    .carousel-inner {
        border: none !important;
    }

    .carousel-inner {
        border-radius: 0 !important;
    }

    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img,
    .img-responsive,
    .thumbnail a>img,
    .thumbnail>img {
        display: block;
        height: auto;
        width: 100%;
        border: none !important;
    }

    .modal-body .col-lg-8.col-lg-pull-4.col-md-6.col-sm-12 {
        padding-right: 0 !important;
    }

    .hidden-footer {
        /* background: red; */
        width: 100%;
        height: 400px;
        position: absolute;
        overflow: inherit !important;
        margin-right: -15px;
    }

    .modal-body .modal-footer {
        border-top: solid 1px #f1f1f1 !important;
        width: 99.7%!important;
        position: absolute!important;
        right: 0!important;
        top: 487px!important;
    }

    #myModal .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.34);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.34);
        transform: scale(0.85);
    }

    .agahi-image img {
        width: 100%;
        max-height: 100% !important;
        float: left;
        padding: 0 !important;
        margin-right: -6.5px;
        border-bottom: none;
    }

    li.list-group-item:nth-child(2) {
        border-top: none !important;
    }

    li.list-group-item:nth-last-child(1) {
        border-bottom: none !important;
    }

    .wrapper-agahi-image {
        overflow: hidden;
        width: auto !important;
    }

    .agahi-image {
        margin-left: 0;
    }

    #myModal .modal-dialog.modal-lg {
        top: 4.4%;
    }

    .under-buttons {
        border-bottom: solid 1px #efefef;
        margin: 10px 244px;
        /* margin-left: 749px; */
        width: 107%;
        margin-right: -10px;
        margin-bottom: 0;
    }

    ul.agahi-contains {
        border-top: none !important;
    }

    .agahi-contains li:nth-child(2) {
        border-radius: 0 0 3px 3px !important;
        background: transparent !important;
    }

    .showBsp .agahi-contains li:nth-child(2) {
        border-radius: 0 0 3px 3px !important;
        background: transparent !important;
        margin: 0 !important;
    }

    .showBsp ul.agahi-contains {
        margin: 4px 0 !important;
    }

    .showBsp .agahi-image img {
        border-radius: 5px;
        float: right !important;
        margin-right: 0;
    }

    .mobile-container {
        padding: 0 !important;
    }

    .agahi-col-container {
        width: 100% !important;
    }

    .showBsp {
        height: auto;
        overflow-y: auto;
        margin-top: .4px;
        margin-bottom: 34px;
    }

    .showBsp .col-lg-3 {
        padding: 0;
    }

    .showBsp .col-lg-3 {
        float: right;
    }

    .showBsp .col-lg-3:nth-child(even) {
        padding-right: 9px;
    }

    .showBsp .col-lg-3:nth-child(odd) {
        padding-left: 9px;
    }

    .agahi-col-container{
        padding:4.5% !important;
        padding-top:0 !important;
    }

    .left-side{
        padding:0 !important;
    }
}

@media screen and (max-width: 320px)
{
    ul.agahi-contains h2 {
        font-size: 84%!important;
    }

    .profile-info-wrapper li {
        font-size: 79%;
    }

    mark {
        padding: 0;
        background: transparent;
        font-size: 94%;
    }

    .price {
        font-size: 81%;
    }

    span {
        font-size: 84%;
        color: #999999;
        padding-right: 1px;
    }

    .editPostButton {
        margin-top: -77px;
        left: 12.5px;
        font-size: 76%;
        padding: 3.9px;
        /* font-weight: 700; */
        display: block;
    }

    .col-lg-12.col-md-12.col-xs-12.agahiha {
        padding: 0;
        padding-left: 0 !important;
    }

    .col-lg-12.col-md-12.col-xs-12.agahiha {
        margin-left: -2px !important;
    }
}
